setActionLevel() Netscript Function
===================================

.. js:function:: setActionLevel(type, name, level)

    :RAM cost: 4 GB
    :param string type: Type of action. See :ref:`bladeburner_action_types`
    :param string name: Name of action. Must be an exact match
    :param level int: Level to set this action to

    Set the level for the specified action.

    Example:

    .. code-block:: javascript

        bladeburner.setActionLevel("Contracts", "Tracking", 10);
